@charset "utf-8";
/* CSS Document */

.release_article .img_r1 {
    margin-top: 60px;
}

.release_article .img_r2 {
    margin: 20px 0 40px;
}

.rls_edsmnt {
    font-size: 14px !important;
}

div.release_article dl {
    margin: 0;
    padding: 0;
    border: 0;
}

div.release_article dt {
    margin: 10px 0 5px;
}

dl.dan dt {
    font-weight: bold;
    padding: 0.5em 0 0.3em;
}

div.release_article dd {
    margin-bottom: 15px;
}

dl.dan dd {
    margin-left: 1.5em;
}

.indent {
    text-indent: 1em;
}

dl.dan p {
    margin: 0;
    font-size: 14px;
}

.indent {
    text-indent: 1em;
}

